PDA

View Full Version : [Update] Sparkl error on Pentaho 5.4.0.1-130 with multiple modules



pentaho_fan
10-04-2017, 03:50 PM
In this post the update of the issue on a conflict between Saiku, Pivot4J Analytics and A.A.A.R., on Sparkl App builder on Pentaho 5.4.0.1-130. Source: [Update] Sparkl error on Pentaho 5.4.0.1-130 with multiple moduleshttps://pixel.wp.com/b.gif?host=anonymousbi.wordpress.com&blog=32315186&post=1134&subd=anonymousbi&ref=&feed=1

More... (https://anonymousbi.wordpress.com/2015/08/31/update-sparkl-error-on-pentaho-5-4-0-1-130-with-multiple-modules/)